Budget: Budget
Resource: Ressource
Charge: Charge
Budget for %name%: Budget de %name%
Budget for household %household%: Budget du ménage
Budget household members: Budget des membres du ménage
Show budget of %name%: Montrer budget de %name%
See complete budget: Voir budget complet
Hide budget: Masquer
Hide budget of %name%: Masquer budget de %name%
Resource element type: Nature de la ressource
Actual budget: Éléments actuels
Actual resources: Ressources actuelles
Actual resources for %name%: Ressources actuelles de %name%
Actual charges for %name%: Charges actuelles de %name%
Actual charges: Charges actuelles
Past budget: Éléments passés
Show past budget: Montrer budget passé
Show future budget: Montrer budget future
Past resources: Ressources passées
Past charges: Charges passées
Future budget: Éléments futurs
Future resources: Ressources futures
Future charges: Charges futures
Budget element type: Nature
Validity period: Période de validité
Start of validity period: Début de la période de validité
End of validity period: Fin de la période de validité
Total: Total
Create new resource: Créer une nouvelle ressource
Create new charge: Créer une nouvelle charge
See person: Voir usagers

There isn't any element recorded: Aucun élément enregistré
No resources registered: Aucune ressource enregistrée
No charges registered: Aucune charge enregistrée
No past resources registered: Aucune ressource passée
No past charges registered: Aucune charge passée
No future resources registered: Aucune ressource future enregistrée
No future charges registered: Aucune charge future enregistrée
No current budget element registered: Pas des éléments de budget actuelles enregistrés

New resource: Nouvelle ressource
New charge: Nouvelle charge
Edit resource: Modifier une ressource
Edit: Modifier
Edit charge: Modifier une charge
Remove resource: Supprimer la ressource
Remove charge: Supprimer la charge
Are you sure you want to remove the ressource "%type%" associated to "%name%" ?: Êtes-vous sûr·e de vouloir supprimer la ressource de nature "%type%" associée à %name% ?
Are you sure you want to remove the charge "%type%" associated to "%name%" ?: Êtes-vous sûr·e de vouloir supprimer la charge de nature "%type%" associée à %name% ?
Are you sure you want to remove the charge "%type%" associated to household "%household%" ?: Êtes-vous sur·e de vouloir supprimer la charge "%type%" associée au ménage ?
Are you sure you want to remove the resource "%type%" associated to household "%household%" ?: Êtes-vous sur·e de vouloir supprimer la ressource "%type%" associée au ménage ?
Resource deleted: Ressource supprimée
Charge deleted: Charge supprimée
Charge created: Charge créée
Resource created: Ressource créée
Resource updated: Resource mise à jour
Charge updated: charge mise à jour

Choose a resource type: Choisissez un type de ressource
Choose a charge type: Choisissez un type de charge
Resource type: Type de ressource
Charge type: Type de charge
Amount: Montant
Comment: Commentaire

Help to pay charges: Aide au payement des dépenses d'énergie
Choose a status: Choisissez un état
charge.help.running: En cours
charge.help.no: Non demandé
charge.help.yes: Oui
charge.help.not-concerned: Non concerné

Budget calculator: Calculs et indices sur le budget
Budget calculator result: Résultats
The balance: Différence entre ressources et charges

Valid since %startDate% until %endDate%: Valide depuis le %startDate% jusqu'au %endDate%
Valid since %startDate%: Valide depuis le %startDate%

budget:
    admin:
        form:
            Charge_kind_key: Clé d'identification
            Resource_kind_key: Clé d'identification
            This kind must contains only alphabeticals characters, and dashes. This string is in use during document generation. Changes may have side effect on document: Cette clé sert à identifier le type de charge ou de revenu lors de la génération de document. Seuls les caractères alpha-numériques sont autorisés. Modifier cette clé peut avoir un effet lors de la génération de nouveaux documents.

# ROLES
Budget elements: Budget
CHILL_BUDGET_ELEMENT_CREATE: Créer une ressource/charge
CHILL_BUDGET_ELEMENT_DELETE: Supprimer une ressource/charge
CHILL_BUDGET_ELEMENT_SEE: Voir les ressources/charges
CHILL_BUDGET_ELEMENT_UPDATE: Modifier une ressource/charge

## admin

crud:
    resource_kind:
        title_new: Nouveau type de ressource
        title_edit: Modifier le type de ressource
    charge_kind:
        title_new: Nouveau type de charge
        title_edit: Modifier le type de charge

admin:
    menu:
        Resource types: Types de ressource
        Charge types: Types de charge
    title:
        Charge Type List: Liste des types de charge
        Resource Type List: Liste des types de ressource
        Budget configuration: Configuration des éléments de budget
    new:
        Create a new charge type: Créér un nouveau type de charge
        Create a new resource type: Créér un nouveau type de ressource
    form:
        Choose the type of resource: Choisissez une type de ressource
        Choose the type of charge: Choisissez une type de charge
